Subject: bug#37872: GUIXS cannot log in using cyrilic

From: raingloom <[email-masked]>
Date: Wed, 23 Oct 2019 03:56:57 +0200

On Tue, 22 Oct 2019 19:28:19 +0300
Иван Фарленков via Bug reports for GNU Guix <[email-masked]> wrote:

> after sellecting XFCE DE, choosing phonetic russion keyboard and
> setting user Админ with password парол i was unable to log in as this
> user (System checked my password for a short ammount of time before
> kicking me back to user select screen). I did not misspelled my
> password as i enterd it wrong afterwards and it produced diffrent
> results. -- Иван Фарленков
Just to make sure: when setting up the password, you used the same
keyboard layout as you did when you tried loggin in, right?

Either way, I've noticed that i3lock also doesn't accept my password,
and I use the default US layout, so there might be something deeper
going on here.